import Request from '../common/request.js';
let request = new Request().http

//获取咨询人员列表
export function getuserlist(data) {
 	 return request('/app/common/getDicts',data,'GET');
} 
//提交咨询内容
export function submitconsult(data) {
 	 return request('/app/common/getDicts',data,'GET');
}